{
    "accounts": [
        {
            "color": "#00ff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.gmail-1.com/INBOX.msf"
        },
        {
            "color": "#00ff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.gmail.com/INBOX.msf"
        },
        {
            "color": "#00ff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.gmail-2.com/INBOX.msf"
        },
        {
            "color": "#00ff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.gmail-3.com/INBOX.msf"
        },
        {
            "color": "#00ff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.gmail-4.com/INBOX.msf"
        },
        {
            "color": "#00ff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.gmail-5.com/INBOX.msf"
        },
        {
            "color": "#ffff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.yandex-1.com/INBOX.msf"
        },
        {
            "color": "#ffff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.yandex-2.com/INBOX.msf"
        },
        {
            "color": "#ffff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.yandex-3.com/INBOX.msf"
        },
        {
            "color": "#ffff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.yandex-4.com/INBOX.msf"
        },
        {
            "color": "#ffff7f",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.yandex.com/INBOX.msf"
        },
        {
            "color": "#aa00ff",
            "path": "/home/alexander/.thunderbird/e1kuic0n.default-release/ImapMail/imap.mail.ru/INBOX.msf"
        }
    ],
    "advanced/blinkingusealpha": false,
    "advanced/forcedRereadInterval": 0,
    "advanced/ignoreNetWMhints": false,
    "advanced/ignoreUpdateVersion": "",
    "advanced/notificationfontmaxsize": 512,
    "advanced/notificationfontminsize": 4,
    "advanced/onlyShowIconOnUnreadMessages": false,
    "advanced/runProcessOnChange": "",
    "advanced/tbcmdline": [
        "/usr/bin/thunderbird"
    ],
    "advanced/tbprocessname": "thunderbird",
    "advanced/tbwindowmatch": " Mozilla Thunderbird",
    "advanced/unreadopacitylevel": 1,
    "advanced/updateOnStartup": false,
    "advanced/watchfiletimeout": 150,
    "common/allowsuppressingunread": false,
    "common/blinkspeed": 21,
    "common/bordercolor": "#55ffff",
    "common/borderwidth": 0,
    "common/defaultcolor": "#ffff00",
    "common/exitthunderbirdonquit": true,
    "common/forceIgnoreUnreadEmailsOnMinimize": false,
    "common/hideWhenStartedManually": false,
    "common/hidewhenminimized": false,
    "common/hidewhenrestarted": false,
    "common/hidewhenstarted": false,
    "common/ignoreShowUnreadCount": false,
    "common/ignoreStartUnreadCount": false,
    "common/launchthunderbird": true,
    "common/launchthunderbirddelay": 0,
    "common/monitorthunderbirdwindow": true,
    "common/newemailEnabled": false,
    "common/notificationfont": "Ubuntu,84,-1,5,50,0,0,0,0,0",
    "common/notificationfontweight": 50,
    "common/notificationicon": "[encoded data, 16620 characters]",
    "common/restartthunderbird": true,
    "common/showDialogIfNoAccountsConfigured": true,
    "common/showhidethunderbird": false,
    "common/showunreademailcount": true,
    "common/startClosedThunderbird": false
}
